/* _content/DynamicProductCatalog.WebApp/Components/FilterContainer.razor.rz.scp.css */
.filter-header[b-kcg2m9fqx1] {
  border: none;
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.filter-container[b-kcg2m9fqx1] {
  border-bottom: 1px solid black;
  padding: .25em;
}

  .filter-container:first-of-type[b-kcg2m9fqx1] {
    border-top: 1px solid black;
  }

.selected-text[b-kcg2m9fqx1] {
  margin-left: .25em;
}

.filter-option[b-kcg2m9fqx1] {
  display: flex;
  align-items: center;
}

.filter-label[b-kcg2m9fqx1] {
  font-size: .85em;
  margin-left: .25em;
  font-weight: 600;
}

.container-icon[b-kcg2m9fqx1] {
  font-size: 1.25em;
  color: #057397;
}
/* _content/DynamicProductCatalog.WebApp/Components/Layout/MainLayout.razor.rz.scp.css */
main[b-l842s2969g] {
    flex: 1;
}

.top-row[b-l842s2969g] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-l842s2969g]  a, .top-row[b-l842s2969g]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-l842s2969g]  a:hover, .top-row[b-l842s2969g]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-l842s2969g]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row[b-l842s2969g] {
        justify-content: space-between;
    }

    .top-row[b-l842s2969g]  a, .top-row[b-l842s2969g]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .top-row[b-l842s2969g] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-l842s2969g]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-l842s2969g], article[b-l842s2969g] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}

#blazor-error-ui[b-l842s2969g] {
    color-scheme: light only;
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-l842s2969g] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* _content/DynamicProductCatalog.WebApp/Components/Layout/NavFooter.razor.rz.scp.css */
footer[b-f2hu6lq5sb] {
    background-color: #eaeaea;
    padding: 15px;
}
/* _content/DynamicProductCatalog.WebApp/Components/Layout/NavMenu.razor.rz.scp.css */
.top-row[b-e0hl5yaoq0] {
    min-height: 3.5rem;
    background-color: #fff;
    color: #057397;
    --bs-navbar-brand-color: #057397;
    border-bottom: 1px solid grey;
}

.navbar-brand[b-e0hl5yaoq0] {
    font-size: 1.1rem;
}

.bi[b-e0hl5yaoq0] {
    display: inline-block;
    position: relative;
    width: 1.25rem;
    height: 1.25rem;
    margin-right: 0.75rem;
    top: -1px;
    background-size: cover;
}
/* _content/DynamicProductCatalog.WebApp/Components/PaginationContainer.razor.rz.scp.css */
.pagination-button[b-50fmoae2xu] {
  background-color: #f2f2f2;
  color: #a0138e;
  padding: .125em .5em;
  border: none;
  margin: 0 .25em;
}

.pagination-button:hover:not(:disabled)[b-50fmoae2xu] {
  background-color: #a0138e;
  color: #f2f2f2;
}

.pagination-button--active[b-50fmoae2xu] {
  background-color: #a0138e;
  color: #fff;
}
/* _content/DynamicProductCatalog.WebApp/Components/SystemListing.razor.rz.scp.css */
.logo-container[b-2fj634j3q5] {
  width: 150px;
  max-width: 100%;
  height: auto;
  display: block;
  float:left;
  margin-right: 1em;
}

.description[b-2fj634j3q5] {
  font-size: .85em;
}

h3[b-2fj634j3q5] {
  margin-bottom: 0;
  margin-block-end: 0;
  color: #057397;
  font-family: Spinnaker, Arial, Helvetica, sans-serif;
}


.catalog-listing-link[b-2fj634j3q5] {
  text-decoration: none;
  color: black;
}

.catalog-listing[b-2fj634j3q5] {
  padding: .5em;
}

  .catalog-listing:hover[b-2fj634j3q5] {
    background-color: #f3f3f3;
    cursor: pointer;
  }

.divider[b-2fj634j3q5] {
  width: 100%;
  height: 2px;
  background-color: #1697D1;
}
